#include <stdio.h>
#include <conio.h>

int main(){
    float area,r,pi=3.14;
    
    printf("Cirle area calculator\n");
    printf("\nPlease enter the radius : ");
    scanf("%f",&r);
    area=(r*r)*pi;
    printf("\nThe area of circle is %.2f",area);
    getch();

}
